/*
 Theme Name:      Inpack-X Theme
 URI:             https://www.inpack.com.au/
 Description:     X child theme by PEP Central
 Author:          PEP Central Web Design [CY, CS]
 Author URI:      https://www.pep.net.au/
 License:         GNU General Public License v2
 License URI:     http://www.gnu.org/licenses/gpl-2.0.html
 Template:        x
 Version:         16.02
*/

/*----------------------------------[INDEX]-----------------------------------*/
/* 1. Fix bug with full width slider blocks - CY @ 12:51 PM 29/02/2016 */
/* 2. Fix menu bar to top when scrolling on mobile - CY @ 12:51 PM 29/02/2016 */
/* 3. Green heading colours - CY @ 12:51 PM 29/02/2016 */
/* 4. Mobile navigation button colour - CY @ 12:51 PM 29/02/2016 */
/* 5. Topbar social media icon colour - CY @ 12:51 PM 29/02/2016 */
/* 6. Menu bar button effect - CY @ 12:51 PM 29/02/2016 */
/* 7. Left-align bullet points - CY @ 12:51 PM 29/02/2016 */
/* 8. Fix styling on login page - CY @ 12:09 PM 25/05/2016 */
/*----------------------------------[/INDEX]----------------------------------*/

/* 1. Fix bug with full width slider blocks - CY @ 12:51 PM 29/02/2016 */

body .x-slider-container {
 clear:both;
 float:none;
 display:block;
}

/* 2. Fix menu bar to top when scrolling on mobile - CY @ 12:51 PM 29/02/2016 */

@media (max-width: 979px) {
 .x-navbar-fixed-top {
  position: fixed !important;
 }
}

/* 3. Green heading colours - CY @ 12:51 PM 29/02/2016 */

.ingreen1, .ingreen1 a {
 color: #153B3E !important;
}

.ingreen2, .ingreen2 a {
 color: #8EC549 !important; 
}

.ingreen3, .ingreen3 a {
 color: #cccccc !important;
 text-decoration: none !important;
}

/* 4. Mobile navigation button colour - CY @ 12:51 PM 29/02/2016 */

.x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover, .x-btn-navbar, .x-btn-navbar:hover, .x-social-global:hover {
 color: #153B3E;
}

/* 5. Topbar social media icon colour - CY @ 12:51 PM 29/02/2016 */

.x-topbar .x-social-global a {
 color: #8ec549;
 letter-spacing: -5px;
}

/* 6. Menu bar button effect - CY @ 12:51 PM 29/02/2016 */

.x-navbar {
 border-top: 1px solid rgba(142, 197, 73, 1) !important;
}

.x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
 background-color: rgba(142, 197, 73, 1) !important;
 border-color: rgba(21, 59, 62, 1) !important;
 border-radius: 0em 0em 2em 2em;
}

.x-navbar .desktop .x-nav > li > a:hover {
 background-color: rgba(142, 197, 73, 0.3);
 border-color: rgba(21, 59, 62, 0.3);
 border-radius: 0em 0em 2em 2em;
}

/* 7. Left-align bullet points - CY @ 12:51 PM 29/02/2016 */

.x-ul-icons, .x-li-icon {
 text-align: left;
}

/*-----------------------------------[END]------------------------------------*/
/* (C) PEP Central Pty Ltd */
/*-----------------------------------[/END]-----------------------------------*/